  <! DOCTYPE html>
 <!--
        the DOCTYPE tag defines this document to be HTML5. 
          -->


<!--
        We have to use this commands for commentaries
          -->

<html lang="es">
    <head>
      <title> Jefferson Salgado´s Website for Fundamentals FABLAB Project </title>  
        <meta charset="UTF-8">
       <meta http-equiv="X-UA-Compatible" content="IE=edge">
       
         <!--
We start the project creating the main body for our website with <html></html>
          -->
        
        
              <!--
The next command is to define the type of source. In my particular case, I downloaded the font type "Fontello" from Google as a CSS file and with this command I link to our project.

The other link "stylesproject.css" is the CSS file with which we edit the visual appearance of our website.

This file will be created after the basic HTML code.


          -->
        
        
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/estilosproyecto.css">
    
    
    
    </head>

<!--
With <body> we can create the main site to add the other details and header is the top site where we will locate the menu for the tasks.
          -->

    <body>
        <header>
        
       
            <div class="contenedor" > 
            <h1 class="icon-rocket"> An enthusiastic exchange student </h1>
            <input type="checkbox" id="menu-bar">
            <label class="icon-folder-open-empty" for="menu-bar"></label>
            <nav class="menu">
                <a href="ProjectManagement.html">Project Management</a>
                <a href="2DDesing.html">2D/3D Desing</a>
                <a href="LaserCutter.html">Laser Cutter</a>
                <a href="3DPRINTING.html">3D Printing</a>
                <a href="ElectronicsProduction.html"> Electronics Production</a>
                <a href="Electronics%20Dessing.html">Electronics Desing</a>
                <!--
                <a href="">Embebbed Programming</a>
                 <a href="">Input Devices</a>
                <a href="">Output Devices</a>
 -->
                 <a href="FinalProject.html">FINAL PROJECT</a>
             
               
            
            
            </nav>
        </div>
        
        </header>
    
    <main>
        <section id="banner">
             <img src="inicio.jpg" title="imagen de referencia" width="250" height="350"/>
        
            <div class="contenedor">
           
            <h2> Fundamentals of Digital Fabrication </h2>
            <p> Development of assignments </p>
            <a href="http://archive.fabacademy.org/"> See others FabLab projects </a>
        
         </div>
        </section>
        
        <section id="description">
        <h2> ABOUT ME </h2>
            <P> My name is Jefferson Salgado, I'm from León, Nicaragua. Nicaragua is a beautiful country in the center of Central America, a country that you should visit at least once in your life :) </P>
            
             <p>
            <em>Why am I here?</em>
            
            As a child I knew that improving education would be the best way to overcome the socio-economic difficulties Nicaraguans face every day. But great opportunities represent great challenges.
        </p>
        
        
        
        
        <p> 
            
            This is why many opportunities can only be accessed when you are a bilingual professional with foreign experience.

            I have worked hard to achieve good academic performance and achieve all the requirements of the student exchange program with the DAAD 2018-2019
            
            
        </p>
        </section>
        
        
        </section>
        </main>
    
    </body>










</html>